Skip to content
Permalink
Browse files

Bump dotnet version in global.json

  • Loading branch information...
JoeRobich committed May 30, 2019
1 parent b5cd612 commit 499dba30b3eba039996fa5a4b07a4e030438051c
Showing with 2 additions and 2 deletions.
  1. +1 −1 docs/contributing/Building, Debugging, and Testing on Windows.md
  2. +1 −1 global.json
@@ -19,7 +19,7 @@ The minimal required version of .NET Framework is 4.7.2.
- Ensure C#, VB, MSBuild, .NET Core and Visual Studio Extensibility are included in the selected work loads
- Ensure Visual Studio is on Version "RC1" or greater
- Ensure "Use Previews" is checked in Tools -> Options -> Projects and Solutions -> .NET Core
1. [.NET Core SDK 3.0 Preview 6](https://dotnet.microsoft.com/download/dotnet-core/3.0) [Windows x64 installer](https://dotnetcli.azureedge.net/dotnet/Sdk/3.0.100-preview6-011773/dotnet-sdk-3.0.100-preview6-011773-win-x64.exe )
1. [.NET Core SDK 3.0 Preview 6](https://dotnet.microsoft.com/download/dotnet-core/3.0) [Windows x64 installer](https://dotnetcli.azureedge.net/dotnet/Sdk/3.0.100-preview6-012105/dotnet-sdk-3.0.100-preview6-012105-win-x64.exe )
1. [PowerShell 5.0 or newer](https://docs.microsoft.com/en-us/powershell/scripting/setup/installing-windows-powershell). If you are on Windows 10, you are fine; you'll only need to upgrade if you're on Windows 7. The download link is under the "upgrading existing Windows PowerShell" heading.
1. Run Restore.cmd
1. Open Roslyn.sln
@@ -1,6 +1,6 @@
{
"tools": {
"dotnet": "3.0.100-preview6-011773",
"dotnet": "3.0.100-preview6-012105",
"vs": {
"version": "16.0"
},

0 comments on commit 499dba3

Please sign in to comment.
You can’t perform that action at this time.